Subject: Ticket Assigned - ph
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 18 Mar 2023 16:02:19 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ph Rabb ?                    Hi           07:55 PM, 18th Mar                   Mohammed                   Good evening Dear Customer, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           07:56 PM, 18th Mar                   Mohammed                    May I please know who I am talking to?           07:56 PM, 18th Mar                     Rabb ?                    Hi sir I want change my contract number           07:57 PM, 18th Mar                     Rabb ?                    In my order           07:57 PM, 18th Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           07:57 PM, 18th Mar                     Rabb ?                             07:57 PM, 18th Mar                     Rabb ?                    8420502403           07:58 PM, 18th Mar                     Rabb ?                    It's my new number 50359666           07:59 PM, 18th Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:59 PM, 18th Mar                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           08:00 PM, 18th Mar                   Mohammed                   Is there anything else may I assist you?           08:00 PM, 18th Mar                     Rabb ?                    No thanks dear           08:01 PM, 18th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Centrepoint.           08:01 PM, 18th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5869895